@charset "utf-8";

/**[Layout]********************************************************/
	#_wrapHeader {
	   min-width:1200px;
	}
	#_wrap #_wrapHeader #_header {
		height: 84px;
	}
	#_wrap #_wrapArticle {
		/*padding: 40px 0 0;*/
		position: relative;
	    background: url("../images/subVisualBg.gif") repeat-x; */
	}
	#_wrap #_wrapArticle #_container {

	}
	#_wrap #_wrapArticle #_container #_aside {
		display: block;
		/*width: 250px;
		float: left;*/
	}
	#_wrap #_wrapArticle #_container #_content {
		padding: 30px 0 30px 0;
	   margin: 0 20px;
	   min-height:600px;
	}
	#_wrap #_wrapFooter {
		height: 87px;
	    min-width:1200px;
	}
	#_wrap #_wrapFooter #_footer ._jumpMenu {
		position: absolute;
		right: 0;
		top: 26px;
	}
	#_wrap #_wrapFooter #_footer ._jumpMenuWrap ._jumpMenu select {
	  width: 140px;
	}
	#_wrap #_wrapFooter #_footer ._addressWrap ._text {
		position: absolute;
		top: 20px;
		left: 0;
	}

	#_wrap #_wrapHeader #_header,
	#_wrap #_wrapArticle #_container,
	#_wrap #_wrapFooter #_footer ._sWidth {
		width: 1200px;
	}

/**********************************************************/
	#_logo{
		top: 24px;
		left: 22px;
	}

/**[주메뉴]********************************************************/
	#wrapGnb{
		display: block !important;
		right: 0;
		top: 15px;
		width: 600px;
	}
	.menuUItop #top_div {
	}
	.menuUItop ul.ul_1 li.li_1 {
	}
	.menuUItop ul.ul_1 li.li_1 a.a_1{
		height: 75px;
		line-height: 75px;
		font-size: 16px;
		text-align: center;
	}
	.menuUItop ul.ul_1 li.li_1 a.a_1._active,
	.menuUItop ul.ul_1 li.li_1 a.a_1:hover{
		color: #2b66b4 ;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2{
		display: none;
		position: absolute;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2 ul li a{
		/* height: 40px;
		line-height: 40px; */
		line-height: 16px;
	  	border-bottom: 1px solid #d0d0d0;
		text-align: center;
	}
	#gnbSubWrap {
		background-color: #fff;
		height: 290px;
		position: absolute;
		left: 0;
		width: 100%;
		top: 85px;
		display: none;
	  	z-index:5;
		min-width: 1200px;
	  	border-bottom: 3px #129dac solid;
	}
	#gnbSubWrap span {
	  display: block;
	  width: 1200px;
	  height: 78px;
	  margin-left: -600px;
	  position: absolute;
	  bottom: 30px;
	  left: 50%;
	  background: #fff url(../images/menuGnbBgBottom.png) no-repeat left;
  }

/**페이지타이틀+페이지네비게이션********************************************************/
	#masterNavigation{
		position: absolute;
		top: 30px;
		right: 0;
	}

/**[글로벌 네비게이션]********************************************************/
	#_globalNavi {
		top: 30px;
		right: 0;
	}

/**[last submenu]********************************************************/
	#menuUItop ul.ul_1 li.li_1._useChildDiv #top_div_421 {
	 right:15px; 
	}

